<html>
    <head>
        <title>MOTORCYCLE</title>
    </head>
    
    <body>

    <h1>Motorcycle</h1>

    <img src="motocyclef1.jpg" width="auto">

    <p>motorcycle, often called a motorbike, bike, cycle, or (if three-wheeled) trike, is a two- or three-wheeled motor vehicle.[1][2][3] Motorcycle design varies greatly to suit a range of different purposes: long-distance travel, commuting, cruising, sport (including racing), and off-road riding. Motorcycling is riding a motorcycle and being involved in other related social activity such as joining a motorcycle club and attending motorcycle rallies. </p>

    <hr>
        <h2>Top Three Motorcycle</h2>
        <ol>
            <li>Honda(28%)</li>
            <li>Yamaha(17%)</li>
            <li>Hero Mtorcorp</li>
        </ol>
    <hr>

        <h3> Three Type of Motorcycle</h3>
        <ul>
            <li>Street</li>
            <li>Off-road</li>
            <li>dual purpose</li>
        </ul>

    <tr>
        <table>
                <thead>
                    <tr>
                        <th>Tier</th>
                        <th>Model year</th>
                        <th>HC+NOX(g/km)</th>
                        <th>CO(g/km)</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Tier 1</td>
                        <td>2006-09</td>
                        <td>1.4</td>
                        <td>12.0</td>
                    </tr>
                    <tr>
                        <td>Tier 2</td>
                        <td>2010 and later</td>
                        <td>0.8</td>
                        <td>12.0</td>
                    </tr>
                </tbody>
        </table>
                <hr>
                <form action="https://en.wikipedia.org/wiki/Motorcycle#cite_note-usepa-82">
                    <p>Want to know more?</p>
                    <p><input type="submit" value="click here" ></p>
                </form>
        
    </tr>
</html>